<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'de_kids', version '4.0'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approvedrequestsubmitted'] = 'Wir haben deine Bitte erhalten. Du bekommst bald eine Antwort.';
$string['downloadexpireduser'] = 'Du musst eine neue Anfrage stellen.  Der Link ist nicht mehr gültig.';
$string['errorrequestalreadyexists'] = 'Du hast schon eine Anfrage gestellt. Diese muss zuerst bearbeitet werden. Dann kannst du eine neue Anfrage stellen.';
$string['mypersonaldatarequests'] = 'Meine Fragen zum Datenschutz  an euch.';
$string['requestdenied'] = 'Wir haben deine Frage abgelehnt';
$string['requesttype_help'] = 'Sag uns bitte was du von uns möchtest. Wenn wir alle Informationen von dir löschen sollen, kannst du später nicht mehr auf die Lernplattform zugreifen.';
$string['requesttypedelete'] = 'Löscht bitte meine Daten';
$string['requesttypeexport'] = 'Exportiert bitte meine Daten';
$string['resultdeleted'] = 'Du hast uns gebeten alle Informationen über dich zu löschen. Daher kannst du dich jetzt nicht mehr anmelden.';
$string['resultdownloadready'] = 'Du hast uns gebeten, alle Informationen von dir zu kopieren. Du kannst sie dir jetzt herunterladen.';
